Subject: Re: bug#54804: 29.0.50; zap-to-char: case sensitive for upper-case letter

From: Tino Calancha <[email-masked]>
Date: Wed, 11 May 2022 17:19:55 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> Do we need to say "Unicode characters" here?  I think many will
> interpret that to mean that it doesn't work on ASCII characters (which
> it seems like it's doing).
Good point.  I have dropped Unicode.

Robert Pluim <[email-masked]> writes:
>     Tino> I appreciate a hand with the documentation part.
>
> Youʼre *asking* us to nit-pick? Youʼre a brave person ☺️

You know, I've never had a native english speaker gf. Sniff, sniff.
Thanks for the great suggestions.  All are in.
Now I am pushing these changes.